# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.metrics.common.RetryMetricBean.CallCounter

Packages that use RetryMetricBean.CallCounter
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.common

## Uses of RetryMetricBean.CallCounter in org.eclipse.microprofile.fault.tolerance.tck.metrics.common

Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.common with parameters of type RetryMetricBean.CallCounter
Modifier and Type
Method
Description
`void`
RetryMetricBean.`failSeveralTimes(int timesToFail, RetryMetricBean.CallCounter counter)`
`void`
RetryMetricBean.`failSeveralTimesThenNonRetryable(int timesToFail, RetryMetricBean.CallCounter counter)`